HTML {
	width: 100%;
}

.centerpage {
	margin: 0 auto;
	width: 900px;
}

BODY {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-align: center;
  width: 100%;
  background-color: #FFF;
}


table {
	font-size: 10px;
}

.tableresults {
	width: 1000px;
}


.resultsshowing
	{
	display: none;
	}

#keywordssubmit
	{
	display: inline;
	}
	
.calendar
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	margin: auto;
	}

#calendartop
	{
	text-align: center;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

.today
	{
	font-weight: bold;
	}

.nocomicday
	{
	color: gray;
	}

table.pubdate
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:center;
	margin: auto;
	}

table.pubdate input
	{
	margin: 4px auto auto;
	}

table.kwsearch
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:center;
	margin: auto;
	}

table.kwsearch tr.interests
	{
	display:;
	}

table.kwsearch input
	{
	margin: 4px auto auto;
	}

#keywords
	{
	display: inline;
	width: 50%;
	}

.results
	{
	display: inline-block;
	width: 60%;
	height: 14px;
	padding: 4px;
	background: #99cc99;
	font-size: 120%;
	font-weight: bold;
	
	}
	
.searched
	{
	font-size: 120%;
	}

.noneed
	{
/*	font-size: smaller;
*/	font-style: italic;
	}

.merchandise
	{
	width: 80%;
	margin: auto;
	border-color: red;
	border-width: medium;
	padding: 4px;
	text-align: center;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

.similartop
	{
	text-align: center;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

.similarbottom
	{
	text-align: center;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

#similar_list
	{
	text-align: center;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

#similar_box 
	{
	text-align: center;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

.week_box
	{
	text-align: center;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

table.week_box
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align:center;
	margin: auto;
	}


#calendar_box
	{
	text-align: center;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

#licensing_box
	{
	text-align: center;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

#pubdate_box
	{
	text-align: center;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

#comics_wrapper2
	{
	text-align: center;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 1000px;
	}

#comic_title
	{
	text-align: center;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

.share_box
	{
	text-align: center;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	list-style-type: none;
	}
	
.share_box.resultsshowing
	{
	text-align: center;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	list-style-type: none;
	display: none;
	}

.share_box td
	{
	text-align: center;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	list-style-type: none;
	}

.share_box ul
{
	margin-left: -30px;
}

.share_box li
{
	padding-right: 10px;
	width: auto;
	display: inline;
	white-space: nowrap;
}
	
	
/*
.share_box {
	background: url('http://c0389161.cdn.cloudfiles.rackspacecloud.com/img/v1/bg.strip.share_panel.gif') no-repeat;
	position: absolute;
		bottom: 0px;
		left: 30px;
	width: 564px;
	height: 131px;
	display: none;
}

.share_box .share_boxClose {
	width: 27px;
	height: 26px;
	float: right;
	margin: 5px 35px 0px 0px;
	display: inline;
}

.share_box .share_Reddit {
	position: absolute;
		top: 48px;
		left: 24px;
	width: 57px;
	height: 15px;
	display: block;
}

.share_box .share_MySpace {
	position: absolute;
		top: 48px;
		left: 99px;
	width: 65px;
	height: 18px;
	display: block;
}

.share_box .share_Google {
	position: absolute;
		top: 50px;
		left: 180px;
	width: 55px;
	height: 16px;
	display: block;
}

.share_box .share_Ask {
	position: absolute;
		top: 52px;
		left: 288px;
	width: 37px;
	height: 14px;
	display: block;
}

.share_box .share_Delicious {
	position: absolute;
		top: 50px;
		left: 375px;
	width: 67px;
	height: 16px;
	display: block;
}

.share_box .share_SlashDot {
	position: absolute;
		top: 50px;
		left: 455px;
	width: 65px;
	height: 16px;
	display: block;
}

.share_box .share_Twitter {
	position: absolute;
		top: 70px;
		left: 25px;
	width: 50px;
	height: 10px;
	display: block;
}

.share_box .share_Facebook {
	position: absolute;
		top: 70px;
		left: 100px;
	width: 65px;
	height: 10px;
	display: block;
}

.share_box .share_YahooBookmarks {
	position: absolute;
		top: 70px;
		left: 180px;
	width: 103px;
	height: 10px;
	display: block;
}

.share_box .share_YahooWeb {
	position: absolute;
		top: 70px;
		left: 288px;
	width: 75px;
	height: 10px;
	display: block;
}

.share_box .share_Digg {
	position: absolute;
		top: 70px;
		left: 375px;
	width: 42px;
	height: 10px;
	display: block;
}

.share_box .share_Technorati {
	position: absolute;
		top: 70px;
		left: 453px;
	width: 71px;
	height: 10px;
	display: block;
}


*/

.popup_hide
{
	display: none;
}

.popup_show
{
	display: block;
	position: relative;
	border: solid black 1px;
	padding: 5px; 
	margin: 10px auto;
	background-color: rgb(255,255,225);
	text-align: center;
	width: 400px;
	line-height: 2em;
}

#share_open
{
	text-decoration: underline;
	cursor: pointer;
}

#share_close
{
	text-decoration: underline;
	text-align: right;
	cursor: pointer;
}



#ecards_box
	{
	text-align: center;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

#merchandise_box
	{
	text-align: center;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

#keyword_box
	{
	text-align: center;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}


.prevnext
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	margin: auto;
	}


table.flyout-buttons
{
	width: 750px;
	background-color: white;
	border-spacing: 4px;
}

.flyout-buttons TD
{
	text-align: center;
	padding: 8px;
	font-weight: bold;
	width: 200px;
	cursor: pointer;
	background-color: #99cc99;
}

.flyout-buttons TD img
{
	height: 12px;
	width: 12px;
	vertical-align: top;
}

#flyouts
{
	width: 750px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

#subjects-flyout
{
	position: absolute;
	z-index: 40;
	width: 724px;
	padding: 9px;
	margin-left: 4px;
	margin-right: 5px;
	background-color: #99cc99;
}

#property-flyout
{
	position: absolute;
	z-index: 20;
	width: 724px;
	padding: 9px;
	margin-left: 4px;
	margin-right: 5px;
	background-color: #99cc99;
}


#refine-flyout
{
	position: absolute;
	z-index: 10;
	width: 724px;
	padding: 9px;
	margin-left: 4px;
	margin-right: 5px;
	background-color: #99cc99;
}



td.bordered {
    background-color: #99cc99;
    border-style: solid;
    border-width: 1px;
}

.tableresults img {
	max-width: 420px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.tableresults td {
	vertical-align: middle;
}

